<?php
/**
 * The right sidebar containing the main widget area
 *
 * @package Wrock Metro
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'wooright-sidebar' ) ) {
	return;
}
// when both sidebars turned on reduce col size to 3 from 4.
$sidebar_pos = get_theme_mod( 'wrockmetro_sidebar_position' );
?>

<?php if ( 'both' === $sidebar_pos ) : ?>
	<div class="col-md-3 widget-area" id="right-sidebar" <?php wrockmetro_do_schema( 'sidebar' ); ?>>
<?php else : ?>
	<div class="col-md-4 widget-area" id="right-sidebar" <?php wrockmetro_do_schema( 'sidebar' ); ?>>
<?php endif; ?>
<?php dynamic_sidebar( 'wooright-sidebar' ); ?>

</div><!-- #right-sidebar -->
